#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.14.1
id: shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
key: shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Cassius Text.Coffee Text.Hamlet Text.Hamlet.RT
    Text.Hamlet.Runtime Text.Internal.Css Text.Internal.CssCommon
    Text.Julius Text.Lucius Text.Roy Text.Shakespeare
    Text.Shakespeare.Base Text.Shakespeare.I18N Text.Shakespeare.Text
    Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.MkSizeType
                Text.IndentToBrace
abi: 04ba8c1a4a7ff8656c0348b7a3e0a2d3
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.14.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.14.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/shakespeare-2.0.14.1
hs-libraries: HSshakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
depends:
    base-4.10.1.0 time-1.8.0.2 containers-0.5.10.2
    template-haskell-2.12.0.0 parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj process-1.6.1.0
    ghc-prim-0.5.1.1 bytestring-0.10.8.2 directory-1.3.0.2
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV transformers-0.5.2.0
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=ac5e6b578591765d59beabaa71c9486d
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             ghc-prim-0.5.1.1=c8f3d173544d1472727fce7b0518abda
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=46287d49060ec1324ce6cfe2c348dbdf
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=60bf71ffdbd66c0260456518da98a9ef
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=aacf4ada2f529531df2388d4874df568
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=a65573b768f12b6581738ace5752a912
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=b12cdae8ac228affcce9703d4cef3dce
             scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5=5d0df45e07bdfca0479068879e564f59
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

